[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBImage.QuickDraw

QuickDraw - if True, quick drawing is implemented

## Declaration

Source position: dbctrls.pp line 982

`published property TDBImage.QuickDraw: Boolean read FQuickDraw write FQuickDraw default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.